Bug 193676 - Slideshow plugin missing on x86_64
Summary: Slideshow plugin missing on x86_64
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kipi-plugins   
(Show other bugs)
Version: 5
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-31 16:15 UTC by Andrew Macpherson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 02:27:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Macpherson 2006-05-31 16:15:18 UTC
kipi_plugin_slideshow is missing


0.1.0/0.9.rc2.fc5


How reproducible:  Install current update, old plugin is deleted, no new one  NB
i386 version ok

Additional info: Lost functionality after yum update, results in loss of
functionality in digikam

Comment 1 Rex Dieter 2006-06-01 02:27:14 UTC
Thanks for the report...

* Wed May 31 2006 Rex Dieter <rexdieter[AT]users.sf.net> 0.1.0-0.10.rc2
- --with-opengl, BR: libGLU-devel
  to ensure build/inclusion of slideshow plugin (#193676)



Note You need to log in before you can comment on or make changes to this bug.